.svg-migration-page{
    font-size: 14px;
    textarea{
        width: 100%;
        min-height: 250px;
    }
    margin-top: 100px;
}
.svg-migration{
    svg{
        width: 100%;
        height: auto;
    }
    .svg-container{
        min-height: 500px;
        border: 2px solid #333;
        margin-bottom: 20px;
        
        .svg-info {
            padding: 30px;
            position: absolute;
            top: 0px;
            left: 15px;
            right: 15px;
            bottom: 20px;
            z-index: 10;
            color: white;
            background: rgba(0,0,0,.8);
            display: none;
            a:link{
                color: inherit;
            }
        }
        &:hover .svg-info{
            display: block;
        }
    }
}